[ubuntu/groovy-proposed] node-jsesc 3.0.1-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:29:43 UTC 2020


node-jsesc (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Run upstream test suite.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.

Date: 2020-04-12 10:31:08.053248+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-jsesc/3.0.1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list